@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

*															{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; scroll-behavior: smooth; scroll-padding: var(--scroll-padding, 90px); }
html														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family:"Open Sans", sans-serif; font-weight:400; font-size:15px; background:#f3f3f3; }
img, div, input, select, textarea							{ border:0px; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }

::-webkit-input-placeholder									{ color: #333333; }
::-moz-placeholder											{ color: #333333; }

.bt-voltar													{ margin-left:20px; border-radius:50px; background:#CCC; color:#000; padding:8px 20px; float:right; cursor:pointer; margin-top:20px; }
.bt-voltar:hover											{ background:#018053; color:#FFF; }

.centralizar													{ width:1200px; margin:0px auto; }

.paginacao													{ width:340px; margin:0px auto; height:100px; margin-top:30px; }
.paginacao-indice											{ margin:0px 120px; border:1px solid #CCC; padding:5px 0px; text-align:center; font-size:13px; color:#777; }
.paginacao-anterior-ativo									{ width:100px; float:left; font-size:15px; color:#23327d; padding:5px 0px; text-align:left; cursor:pointer; }
.paginacao-anterior-ativo:hover								{ text-decoration:underline; }
.paginacao-anterior-desativado								{ width:100px; float:left; font-size:15px; color:#777; padding:5px 0px; text-align:left; }
.paginacao-proximo-ativo									{ width:100px; float:right; font-size:15px; color:#23327d; padding:5px 0px; text-align:right; cursor:pointer; }
.paginacao-proximo-ativo:hover								{ text-decoration:underline; }
.paginacao-proximo-desativado								{ width:100px; float:right; font-size:15px; color:#777; padding:5px 0px; text-align:right; }

.fixo-social													{ position:fixed; right:0px; top:140px; z-index:999; }
.fixo-social-item											{ width:42px; height:42px; display:flex; align-items:center; justify-content:center; color:#FFF; font-size:22px; }

.fixo-whatsapp												{ width:80px; height:80px; border-radius:80px; position:fixed; right:17px; bottom:100px; z-index:999; color:#FFF; font-size:52px; display:flex; align-items:center; justify-content:center; text-align:center; background:#17cd6d; }
.fixo-whatsapp:hover										{ background:#008a82; }


.slick-arrow													{ position:absolute !important; z-index:99 !important; top:50% !important; margin-top:20px; }
.slick-next													{ width:40px !important; height:40px !important; right:10px !important; }
.slick-prev													{ width:40px !important; height:40px !important; left:10px !important; }
.slick-next:before, .slick-prev:before						{ font-size:40px !important; }


.campo														{ width:100%; float:left; margin-bottom:15px; }
.campo label													{ padding:0px 5px 0px 5px; color:#ffb80f; font-weight:bold; text-transform:uppercase; display:block; }
.campo input													{ width:calc(100% - 10px); margin:5px; border:1px solid #FFF; background:#FFF; padding:15px 10px; font-size:15px; color:#000; border-radius:0px; }
.campo select												{ width:calc(100% - 10px); margin:5px; border:1px solid #FFF; background:#FFF; padding:0px 10px; font-size:15px; color:#000; border-radius:0px; height:49px; }
.campo textarea												{ width:calc(100% - 10px); margin:5px; border:1px solid #FFF; background:#FFF; padding:15px 10px; font-size:15px; color:#000; border-radius:0px; height:200px; }
.campo button												{ border:0px; background:#e0052d; color:#FFF; font-weight:bold; font-size:16px; text-transform:uppercase; width:200px; margin:10px auto 0px auto; padding:12px 0px; display:block; cursor:pointer; }
.campo button:hover											{ background:#ffb80f; }


.div01														{ background:#0f70b7; color:#FFF; padding:15px 0px; position:fixed; top:0px; left:0px; width:100%; z-index:999; }
.div01-texto													{ color:#ffd800; font-size:13px; float:left; }
.div01-endereco												{ color:#FFF; font-size:13px; float:right; }
.div01-endereco i											{ margin-right:10px; }

.div02														{ background:#FFF; padding:20px 0px; position:fixed; top:44px; left:0px; width:100%; z-index:999; }
.div02-btmenu												{ display:none; }
.div02-logo													{ float:left; margin-right:50px; }
.div02-item													{ float:left; margin-left:40px; margin-top:24px; }
.div02-item-icone											{ width:36px; height:36px; border-radius:40px; display:flex; align-items:center; justify-content:center; font-size:16px; color:#FFF; background:#000; float:left; }
.div02-item-texto											{ margin-left:45px; font-size:13px; padding-top:3px; }
.div02-item-texto span										{ display:block; font-size:16px; font-weight:bold; color:#666; }
.div02-whatsapp												{ float:right; background:#6ecd07; color:#FFF; padding:10px 20px; border-radius:50px; font-weight:bold; margin-top:22px; }
.div02-whatsapp i											{ margin-right:10px; }
.div02-whatsapp:hover										{ background:#498d00; }

.div03														{ position:fixed; top:163px; left:0px; width:100%; z-index:999; }
.div03-menu													{ background:#FFF; border-bottom:10px solid #f39200; padding:10px; }
.div03-menu-links											{ float:left; }
.div03-menu-links a											{ color:#666; }
.div03-menu-links ul										{ padding:0px; margin:0px; list-style:none; }
.div03-menu-links li										{ padding:0px; margin:0px; list-style:none; float:left; position:relative; text-transform:uppercase; font-weight:bold; color:#666; font-size:20px; padding:10px 20px; display:inline-block; }
.div03-menu-links li:hover									{ color:#0f70b7; }
.div03-menu-links li:hover a								{ color:#0f70b7; }
.div03-menu-links li ul										{ position:absolute; background:#FFF; margin-left:-15px; left:20px; top:40px; display:none; }
.div03-menu-links li:hover ul								{ display:block; }
.div03-menu-links li ul li									{ float:none; white-space:nowrap; display:block; border-bottom:1px solid #CCC; font-weight:normal; font-size:16px; padding:15px; }
.div03-menu-links li ul li a								{ color:#333 !important; }
.div03-menu-links li ul li:hover							{ background:#f3f3f3; }
.div03-menu-social											{ float:right; padding-right:10px; }
.div03-menu-social-item										{ float:left; width:36px; height:36px; border-radius:40px; background:#444; color:#FFF; display:flex; align-items:center; justify-content:center; font-size:16px; margin:5px; }
.div03-menu-social-item:hover								{ background:#000; }

.div04														{ min-height:800px; margin-top:163px; }
.div04-topo													{ height:700px; padding-top:240px; background:center center no-repeat #000; background-size:cover; }
.div04-topo-icone											{ display:block; margin:0px auto; }
.div04-topo-titulo											{ text-align:center; font-size:42px; font-weight:bold; color:#FFF; padding:40px 0px 20px 0px; }
.div04-topo-whatsapp										{ background:#6ecd07; color:#FFF; padding:10px 0px; border-radius:50px; font-weight:bold; width:260px; margin:0px auto; text-align:center; }
.div04-topo-whatsapp i										{ margin-right:10px; }
.div04-topo-whatsapp:hover									{ background:#498d00; }

.div05														{ background:url(../images/003.webp) center top repeat-x #FFF; padding:80px 0px; }
.div05-bloco1												{ text-align:right; padding-right:100px; }
.div05-bloco1-titulo										{ font-size:38px; color:#FFF; font-weight:bold; padding-top:40px; }
.div05-bloco1-botao											{ float:right; background:#6ecd07; color:#FFF; padding:15px 30px; border-radius:50px; color:#FFF; font-size:24px; font-weight:bold; margin-top:20px; }
.div05-bloco1-botao:hover									{ background:#498d00; }
.div05-bloco2												{ padding-top:160px; }
.div05-bloco2-coluna1										{ float:left; margin-left:200px; }
.div05-bloco2-coluna1-logo									{  }
.div05-bloco2-coluna1-titulo								{ padding:50px 0px 30px 0px; font-weight:bold; font-size:20px; }
.div05-bloco2-coluna1-texto									{ font-size:16px; line-height:25px; }
.div05-bloco2-coluna2										{ float:left; margin-left:100px; }
.div05-bloco2-coluna2 a										{ color:#444; display:inline-block; padding:5px 0px; }
.div05-bloco2-coluna2 a:hover								{ color:#000; }
.div05-bloco2-coluna3										{ float:left; margin-left:60px; }
.div05-bloco2-coluna3 a										{ color:#444; display:inline-block; padding:5px 0px; }
.div05-bloco2-coluna3 a:hover								{ color:#000; }
.div05-bloco2-coluna3-social								{ padding-top:20px; }
.div05-bloco2-coluna3-social-item							{ float:left; width:36px; height:36px; border-radius:40px; background:#444; color:#FFF; display:flex; align-items:center; justify-content:center; font-size:16px; margin:2px; }
.div05-bloco2-coluna3-social-item:hover						{ background:#000; }
.div05-bloco2-coluna3-social-whatsapp						{ float:left; height:36px; border-radius:40px; background:#6ecd07; color:#FFF; display:flex; align-items:center; justify-content:center; font-size:16px; margin:2px; padding:0px 20px; }
.div05-bloco2-coluna3-social-whatsapp i						{ margin-right:10px; }
.div05-bloco2-coluna3-social-whatsapp:hover					{ background:#498d00; }


.home-topo													{ height:780px; background:url(../images/topo_home.webp) center center no-repeat #000; height:760px;  }
.home-topo-titulo											{ padding-top:260px; text-align:center; font-size:52px; font-weight:bold; color:#FFF; }
.home-topo-titulo span										{ background:#0f70b7; }
.home-topo-texto												{ text-align:center; font-size:20px; font-weight:bold; color:#FFF; padding:30px 250px; }
.home-topo-whatsapp											{ margin:0px auto; width:300px; background:#6ecd07; color:#FFF; padding:10px 0px; border-radius:50px; font-weight:bold; text-align:center; font-size:18px; margin-top:60px; }
.home-topo-whatsapp i										{ margin-right:10px; }
.home-topo-whatsapp:hover									{ background:#498d00; }

.home-bloco1													{ background:#FFF; }

.home-bloco1-caixa1											{ width:calc(33.3333%); float:left; padding:20px; background:#860438; height:200px; }
.home-bloco1-caixa1-icone									{ width:80px; height:80px; background:center center no-repeat; float:left; }
.home-bloco1-caixa1-info									{ margin-left:100px; }
.home-bloco1-caixa1-info-titulo								{ color:#f3c800; font-size:24px; font-weight:bold; padding:10px 0px; }
.home-bloco1-caixa1-info-texto								{ color:#FFF; }

.home-bloco1-caixa2											{ width:calc(33.3333%); float:left; padding:20px; background:#f39200; height:200px; }
.home-bloco1-caixa2-icone									{ width:80px; height:80px; background:center center no-repeat; float:left; }
.home-bloco1-caixa2-info									{ margin-left:100px; }
.home-bloco1-caixa2-info-titulo								{ color:#000; font-size:24px; font-weight:bold; padding:10px 0px; height: }
.home-bloco1-caixa2-info-texto								{ color:#FFF; }

.home-bloco1-caixa3											{ width:calc(33.3333%); float:left; padding:20px; background:#e9e9e9; height:200px; }
.home-bloco1-caixa3-icone									{ width:80px; height:80px; background:center center no-repeat; float:left; }
.home-bloco1-caixa3-info									{ margin-left:100px; }
.home-bloco1-caixa3-info-titulo								{ color:#860438; font-size:24px; font-weight:bold; padding:10px 0px; height: }
.home-bloco1-caixa3-info-texto								{ color:#000; }

.home-bloco2													{ background:#f8f4eb; }
.home-bloco2-info											{ width:500px; float:left; padding-top:40px; }
.home-bloco2-info-titulo									{ font-size:40px; font-weight:bold; }
.home-bloco2-info-titulo span								{ color:#860438; }
.home-bloco2-info-texto										{ padding:30px 0px; font-size:18px; line-height:24px; }
.home-bloco2-info-botao										{ display:block; margin:20px 0px; height:120px; }
.home-bloco2-info-whatsapp									{ background:#6ecd07; color:#FFF; padding:10px 20px; border-radius:50px; font-weight:bold; text-align:center; font-size:18px; float:left; margin-top:20px; }
.home-bloco2-info-whatsapp i								{ margin-right:10px; }
.home-bloco2-info-whatsapp:hover							{ background:#498d00; }
.home-bloco2-imagem											{ width:600px; float:right; }

.home-bloco3													{  }
.home-bloco3-imagem											{ width:50%; height:780px; float:left; background:url(../images/home-03.webp) center center no-repeat; background-size:cover; }
.home-bloco3-info											{ width:50%; height:780px; float:right; display:flex; align-items:center; justify-content:flex-start; background:#f39200; }
.home-bloco3-info-caixa										{ width:600px; padding:40px; display:block; }
.home-bloco3-info-caixa-titulo								{ font-size:40px; font-weight:bold; color:#FFF; }
.home-bloco3-info-caixa-titulo span							{ color:#000; }
.home-bloco3-info-caixa-item								{ margin:10px; width:calc(33% - 20px); float:left; margin-top:60px; }
.home-bloco3-info-caixa-item-icone							{ height:100px; background:center center no-repeat; }
.home-bloco3-info-caixa-item-numero							{ text-align:center; font-size:72px; color:#fff000; font-weight:bold; }
.home-bloco3-info-caixa-item-texto							{ text-align:center; font-size:18px; font-weight:bold; color:#FFF; }

.home-depoimentos											{ background:#FFF; padding:80px 0px; }
.home-depoimentos-sobtitulo									{ text-align:center; color:#860438; font-size:24px; letter-spacing:10px; }
.home-depoimentos-titulo									{ text-align:center; font-size:40px; font-weight:bold; color:#000; padding:20px 0px; }
.home-depoimentos-lista										{ padding-top:40px; }
.home-depoimentos-lista-item								{ padding:40px; }
.home-depoimentos-lista-item-imagem							{ width:240px; height:240px; border-radius:200px; background:center center no-repeat #000; background-size:cover; margin:0px auto; }
.home-depoimentos-lista-item-titulo							{ text-align:center; font-weight:bold; font-size:24px; padding:40px 0px 20px 0px; }
.home-depoimentos-lista-item-texto							{ text-align:center; font-size:16px; line-height:20px; }

.home-servicos												{ background:#F3F3F3; padding:80px 0px; }
.home-servicos-titulo										{ font-size:40px; font-weight:bold; color:#000; padding:20px 0px; }
.home-servicos-titulo span									{ color:#860438; }
.home-servicos-lista										{  }
.home-servicos-lista-item									{ padding:50px; }
.home-servicos-lista-item-imagem							{ aspect-ratio:1/1; background:center center no-repeat; background-size:cover; position:relative; }
.home-servicos-lista-item-imagem-icone						{ width:140px; height:140px; background:center center no-repeat #860438; background-size:auto 60px; position:absolute; left:0px; bottom:10px; margin-left:-30px; }
.home-servicos-lista-item-info								{ padding:30px 0px; text-align:center; height:200px; }
.home-servicos-lista-item-info-titulo						{ color:#000; text-transform:uppercase; font-weight:bold; padding-bottom:10px; }
.home-servicos-lista-item-info-texto						{ color:#666; line-height:22px; }
.home-servicos-lista-item-botao								{ text-align:center; text-transform:uppercase; color:#000; font-size:18px; font-weight:bold; }
.home-servicos-lista-item-botao i							{ margin-right:10px; color:#4d61ab; }

.home-blog													{ padding:80px 0px; background:url(../images/home_blog.webp) center center no-repeat #a10036; background-size:cover; }
.home-blog-sobtitulo										{ text-align:center; color:#FFF; font-size:24px; letter-spacing:10px; }
.home-blog-titulo											{ text-align:center; font-size:40px; font-weight:bold; color:#FFF; padding:20px 0px; }
.home-blog-titulo span										{ color:#ffe941; }
.home-blog-lista												{ margin:20px; }
.home-blog-lista-titulo										{ margin:10px; background:#FFF; padding:60px 40px; color:#000; font-size:30px; font-weight:bold; line-height:36px; }
.home-blog-lista-titulo span								{ color:#a10036; }
.home-blog-lista-item										{ margin:10px; }
.home-blog-lista-item-imagem								{ aspect-ratio:4/3; background:center center no-repeat; background-size:cover; position:relative; }
.home-blog-lista-item-data									{ position:absolute; bottom:0px; left:0px; padding:10px 15px; color:#000; font-size:13px; font-weight:bold; background:#f6db7e; }
.home-blog-lista-item-info									{ background:#FFF; padding:20px; }
.home-blog-lista-item-titulo								{ font-size:18px; font-weight:bold; color:#000; padding-bottom:20px; }
.home-blog-lista-item-texto									{ font-size:16px; color:#555; }
.home-blog-lista-item-botao									{ width:240px; margin:20px auto; border-radius:50px; background:#FFF; text-align:center; font-size:20px; font-weight:bold; color:#a10036; padding:10px 0px; text-transform:uppercase;}
.home-blog-lista-item-botao:hover							{ background:#f6db7e; }


.home-blog .slick-arrow													{ position:absolute !important; z-index:99 !important; top:50% !important; margin-top:20px; }
.home-blog .slick-next													{ width:40px !important; height:40px !important; right:-40px !important; }
.home-blog .slick-prev													{ width:40px !important; height:40px !important; left:-40px !important; }
.home-blog .slick-next:before, .slick-prev:before						{ font-size:40px !important; }




.curriculum													{ padding:80px 0px; }
.curriculum-titulo											{ font-size:48px; color:#860438; font-weight:bold; text-transform:uppercase; }
.curriculum-subtitulo										{ font-size:24px; color:#000; font-weight:bold; padding-bottom:60px; }
.curriculum-info												{  }
.curriculum-info-imagem										{ float:left; margin-left:100px; }
.curriculum-info-texto1										{ margin-left:440px; margin-right:100px; font-size:20px; line-height:33px; padding-top:80px; }
.curriculum-info-texto2										{ margin-top:40px; padding:0px 100px; font-size:18px; line-height:30px; }
.curriculum-info-whatsapp									{ float:left; background:#6ecd07; color:#FFF; padding:10px 20px; border-radius:50px; font-weight:bold; margin-top:70px; margin-left:100px; }
.curriculum-info-whatsapp i									{ margin-right:10px; }
.curriculum-info-whatsapp:hover								{ background:#498d00; }


.contato														{ padding:80px 0px; }
.contato-titulo												{ font-size:48px; color:#860438; font-weight:bold; text-transform:uppercase; }
.contato-subtitulo											{ font-size:24px; color:#000; font-weight:bold; padding-bottom:40px; }
.contato-info												{ width:calc(40%); float:left; }
.contato-info h3												{ font-size:26px; }
.contato-info p												{ font-size:18px; }
.contato-info-whatsapp										{ float:left; background:#6ecd07; color:#FFF; padding:10px 20px; border-radius:50px; font-weight:bold; margin-top:70px; }
.contato-info-whatsapp i									{ margin-right:10px; }
.contato-info-whatsapp:hover								{ background:#498d00; }
.contato-mapa												{ width:calc(50% - 40px); float:right; }
.contato-mapa iframe										{ width:100% !important; height:400px !important; }

.servicos													{ padding:80px 0px; }
.servicos-titulo												{ font-size:48px; color:#860438; font-weight:bold; text-transform:uppercase; padding-bottom:50px; }
.servicos-imagem												{ width:calc(50%); float:right; aspect-ratio:4/3; background:center center no-repeat; background-size:cover; border-radius:10px; }
.servicos-texto1												{ width:calc(50% - 40px); font-size:18px; line-height:30px; }
.servicos-texto2												{  }
.servicos-whatsapp											{ float:left; background:#6ecd07; color:#FFF; padding:10px 20px; border-radius:50px; font-weight:bold; margin-top:70px; }
.servicos-whatsapp i										{ margin-right:10px; }
.servicos-whatsapp:hover									{ background:#498d00; }



.blog														{ padding:80px 0px; }
.blog-titulo													{ font-size:48px; color:#860438; font-weight:bold; text-transform:uppercase; padding-bottom:50px; padding-top:80px; }
.blog .home-blog-lista-item									{ width:calc(33.33333% - 20px); float:left; }
.blog .home-blog-lista-item-info							{ height:140px; }

.blog-interno												{ padding:160px 0px 80px 0px; }
.blog-interno h2												{ font-size:32px; font-weight:300; color:#000; margin:0px; padding:0px; }
.blog-interno-data											{ font-size:16px; font-weight:700; color:#000; padding:20px 0px 40px 0px; }
.blog-interno-conteudo										{ width:calc(100% - 400px); float:left; }
.blog-interno-imagem										{ width:100%; margin-bottom:40px; }
.blog-interno-texto											{ font-size:16px; line-height:22px; color:#444; }
.blog-interno-texto h1										{ font-size:28px; font-weight:300; line-height:32px; color:#710676; }
.blog-interno-texto h2										{ font-size:24px; font-weight:300; line-height:30px; color:#710676; }
.blog-interno-texto h3										{ font-size:22px; font-weight:300; line-height:28px; color:#710676; }
.blog-interno-texto h4										{ font-size:16px; font-weight:500; line-height:22px; color:#710676; }
.blog-interno-texto img										{ max-width:100%; }
.blog-interno-texto a										{ color:#000; }
.blog-interno-texto a:hover									{ text-decoration:underline; }
.blog-galeria												{  }
.blog-galeria-item											{  }
.blog-video													{  }
.blog-video iframe											{  }

.blog-interno-lateral										{ width:360px; float:right; }
.blog-interno-lateral-titulo								{ font-size:24px; font-weight:600; color:#000; margin:0px; padding:0px 0px 20px 0px; }

.blog-lateral-item											{ min-height:90px; margin-bottom:20px; }
.blog-lateral-item-imagem									{ width:90px; height:90px; border-radius:6px; float:left; background:center center no-repeat #000; background-size:cover; }
.blog-lateral-item-data										{ margin-left:100px; color:#0f70b7; padding:0px 0px 6px 0px; }
.blog-lateral-item-data i									{ margin-right:5px; }
.blog-lateral-item-titulo									{ margin-left:100px; font-size:16px; color:#000; font-weight:400; line-height:19px; }


.galeria														{ padding:60px 0px; }
.galeria-lista												{ margin:0px -10px; }
.galeria-lista-item											{ width:calc(33.33333% - 20px); margin:10px; float:left; -webkit-box-shadow: 0 0 7px 0 rgba(0,0,0,0.1); box-shadow: 0 0 7px 0 rgba(0,0,0,0.1); }
.galeria-lista-item-imagem									{ aspect-ratio:4/3; background:center center no-repeat #000; background-size:cover; border-radius:10px 10px 0px 0px; }
.galeria-lista-item-titulo									{ height:80px; padding:0px 10px; display:flex; align-items:center; justify-content:center; font-weight:300; font-size:16px; color:#000; text-align:center; background:#FFF; border-radius:0px 0px 10px 10px; }



@media (max-width: 980px) {
	
	.bt-voltar												{ float:none; margin:-20px 0px 20px 0px; text-align:center; }
	.centralizar												{ width:auto; padding:0px 10px; }
	
	.campo													{ width:100% !important; }
	.fixo-whatsapp											{ bottom:10px; right:10px; width:60px; height:60px; font-size:42px; }
	
	.btmenu													{ float:right; display:block; font-weight:bold; text-transform:uppercase; padding:15px 50px 15px 20px; color:#FFF; }	
	
	
	.div01			{ display:none; }
	
	.div02			{ top:0px; }
	.div02-btmenu		{ display:flex; float:right; width:40px; height:40px; border-radius:6px; align-items:center; justify-content:center; background:#0f70b7; color:#FFF; font-size:18px; }
	.div02-logo			{ margin:-10px 0px; height:60px; }
	.div02-item		{ display:none; }
	.div02-whatsapp		{ display:none; }
	
	.div03				{ display:none; left:0px; top:80px; }
	.div03 .centralizar		{ padding:0px; }
	.div03-menu				{ padding:0px; }
	.div03-menu-links		{ float:none; }
	.div03-menu-links li	{ float:none; display:block; padding:10px 20px; font-size:16px; }
	.div03-menu-links li ul		{ position:static; margin:0px; display:block; background:#ddd; margin:15px -20px 0px -20px; }
	.div03-menu-links li ul li	{ padding:10px 20px 10px 20px; white-space:normal; font-size:13px; }
	.div03-menu-social		{ float:none; padding:0px; margin:0px auto; width:140px; }
	
	.div04				{ margin-top:80px; }
	.div04-topo			{ height:300px; padding-top:80px; }
	.div04-topo-icone		{ height:40px; }
	.div04-topo-titulo		{ font-size:30px; padding:10px 0px 15px 0px; }
	
	.div05-bloco1			{ padding:0px; }
	.div05-bloco1-titulo		{ padding:0px; font-size:24px; }
	.div05-bloco1-botao			{ font-size:18px; }
	
	.div05-bloco2-coluna1		{ float:none; margin:10px 0px; }
	.div05-bloco2-coluna2		{ float:none; margin:10px 0px; }
	.div05-bloco2-coluna3		{ float:none; margin:10px 0px; }
	
	.home-topo					{ height:400px; }
	.home-topo-titulo			{ padding-top:80px; font-size:32px; }
	.home-topo-texto			{ padding:20px 0px; }
	.home-topo-whatsapp			{ margin-top:30px; }
	
	.home-bloco1-caixa1				{ width:auto; float:none; height:auto; margin:0px -10px; padding-bottom:30px; }
	.home-bloco1-caixa2				{ width:auto; float:none; height:auto; margin:0px -10px; padding-bottom:30px; }
	.home-bloco1-caixa3				{ width:auto; float:none; height:auto; margin:0px -10px; padding-bottom:30px; }
	
	.home-bloco2-info				{ width:auto; float:none; padding-bottom:40px; }
	.home-bloco2-info-titulo		{ font-size:30px; }
	.home-bloco2-imagem				{ width:300px; display:block; float:none; margin:20px auto 40px auto; }
	
	.home-bloco3-imagem				{ width:100%; aspect-ratio:16/9; height:auto; }
	.home-bloco3-info				{ width:100%; height:auto; }
	.home-bloco3-info-caixa			{ width:100%; }
	.home-bloco3-info-caixa-titulo	{ font-size:30px; }
	.home-bloco3-info-caixa-item		{ width:auto; float:none; }
	
	.home-servicos					{ padding:30px 0px; }
	.home-servicos-titulo			{ font-size:30px; }
	
	
	.home-depoimentos-sobtitulo			{ letter-spacing:6px; font-size:18px; }
	.home-depoimentos-titulo			{ font-size:24px; }
	
	.home-blog-sobtitulo				{ letter-spacing:6px; font-size:18px; }
	.home-blog-titulo					{ font-size:24px; }
	
	.contato					{ padding:30px 0px; }
	.contato-titulo			{ font-size:30px; }
	.contato-info			{ width:auto; float:none; padding-bottom:140px; }
	.contato-mapa			{ width:auto; float:none; }
	
	
	.blog					{ padding:30px 0px; }
	.blog-titulo				{ font-size:30px; padding-top:0px; padding-bottom:20px; }
	.blog .home-blog-lista-item			{ width:calc(100% - 20px); }
	
	.blog-interno			{ padding:30px 0px; }
	.blog-interno-conteudo		{ width:auto; float:none; }
	.blog-interno-lateral		{ width:auto; float:none; padding-top:30px; }
	
	.curriculum					{ padding:30px 0px; }
	.curriculum-titulo			{ font-size:30px; }
	.curriculum-info-imagem		{ float:none; margin:0px auto; display:block; }
	.curriculum-info-texto1		{ margin:0px; padding:30px 0px; }
	.curriculum-info-texto2		{ margin:0px; padding:0px; }
	
	.servicos					{ padding:30px 0px; }
	.servicos-titulo			{ font-size:30px; }
	.servicos-imagem			{ width:100%; float:none; }
	.servicos-texto1			{ width:auto; float:none; padding-top:30px; }
	
	
	
	
	
	
	
		
	
}







